GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxLines Struct Reference

`#include <gtkdatabox_lines.h>`

Collaboration diagram for _GtkDataboxLines:
[legend]

## Data Fields
GtkDataboxXYCGraph | parent
GtkDataboxLinesPrivate * | priv

## Field Documentation

GtkDataboxXYCGraph parent

GtkDataboxLinesPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_lines.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines